@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-font{font-weight:bold;font-size:14px;line-height:100%;font-family:Verdana,Tahoma,Geneva,sans-serif;color:#008000;background-color:#fff;border-top-width:0;border-top-style:none;border-top-color:#fff;border-right-width:0;border-right-style:none;border-right-color:#fff;border-bottom-width:0;border-bottom-style:none;border-bottom-color:#fff;border-left-width:0;border-left-style:none;border-left-color:#fff;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;display:none;overflow:visible;float:none;clear:none;width:0;height:0}
.heading-1 h1{font-size:20px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;margin-bottom:10px}
.heading-2 h2{font-size:16px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;color:#000;margin-bottom:10px}
.heading-3 h3{font-size:20px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;margin-bottom:10px}
.paragraph p{margin-bottom:1em}
.footer-text{font-size:12px;color:#000}
.box1-top-left{background-repeat:no-repeat;background-position:left top}
.box1-top-right{background-repeat:no-repeat;background-position:right top}
.box1-bottom-left{background-repeat:no-repeat;background-position:left bottom}
.box1-bottom-right{background-repeat:no-repeat;background-position:right bottom}
.error-message{font-weight:bold;font-size:14px;font-family:Verdana,Tahoma,Geneva,sans-serif;color:#f00}
.validation{font-size:14px;font-family:Verdana,Tahoma,Geneva,sans-serif;color:#008000}
.success{font-size:14px;font-family:Verdana,Tahoma,Geneva,sans-serif;color:#00f}
.hidethis{display:none}